[RestoreInformation]
DriverDesc=Generic volume
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Volume
DriverInfPath=volume.inf
DriverInfSection=volume_install.NTx86
DriverHardwareID=STORAGE\Volume
